No edit summary
No edit summary
Line 17: Line 17:
background-color: #fafafa;
background-color: #fafafa;
}
}
body.stw-theme-dark .mp-button {
background-color: #48494A;
color: #fff;
border: 1px solid #242424;
}
body.stw-theme-dark .mp-button:hover{
border: 1px solid #242424;
background-color: #5B5C5C;
}


body.mediawiki .mp-button > * {
body.mediawiki .mp-button > * {